GET https://api.cryptohopper.com/v1/market/strategies/{strategy_id}/review

Meant to return the reviews of a strategy. The reviews are included in GET /market/strategies/{strategy_id}.

OAuth scope: read manage About scopes

In the current code this request does not list reviews: it goes to the same handler as posting a review, and this request is always rejected with a 400 error "Incorrect market item type.": the handler passes an item type variable that is never set.

Example request

curl "https://api.cryptohopper.com/v1/market/strategies/STRATEGY_ID/review" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
strategy_id string Required Marketplace item ID of the strategy.

Response

The response is JSON. An example response for this endpoint is not documented yet.

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.